- key: freedom
  name: "Free software and freedom"
  id: 3c7ab24d-59c1-5118-b6fa-ef679a376100
- key: free-art
  name: "Free Art"
  id: 3c7ab24d-59c1-5118-b6fa-ef679a376100
- key: accessibility
  name: "Accessibility"
  id: 3c7ab24d-59c1-5118-b6fa-ef679a376100
- key: privacy
  name: "Privacy"
  id: 3c7ab24d-59c1-5118-b6fa-ef679a376100
- key: entertaining
  name: "Entertaining and free software"
  id: 3c7ab24d-59c1-5118-b6fa-ef679a376100
- key: covid
  name: "COVID-19"
  id: 3c7ab24d-59c1-5118-b6fa-ef679a376100
- key: decentralization
  name: "Decentralization"
  id: 3c7ab24d-59c1-5118-b6fa-ef679a376100
- key: experience-sharing
  name: "Experience sharing"
  id: 3c7ab24d-59c1-5118-b6fa-ef679a376100
- key: equality
  name: "Equality, community"
  id: 3c7ab24d-59c1-5118-b6fa-ef679a376100
- key: edu
  name: "Education, hardware"
  id: 3c7ab24d-59c1-5118-b6fa-ef679a376100
- key: academic
  name: "Academic Freedom"
  id: 3c7ab24d-59c1-5118-b6fa-ef679a376100
- key: drm
  name: "DRM, Licenses"
  id: 3c7ab24d-59c1-5118-b6fa-ef679a376100